footer {
  background: #00467f;
  color: white;
}
footer a {
  color: white;
}
footer a:hover, footer a:focus {
  color: white;
  text-decoration: underline;
}
@media (max-width: 576px) {
  footer {
    text-align: center;
  }
}
.fatfooter {
  padding-top: 0.75rem;
}
@media (max-width: 767px) {
  .fatfooter {
    background-color: #0066b9;
    padding-top: 0;
  }
}
@media (min-width: 768px) {
  .fatfooter {
    background-color: #00569c;
  }
}
@media (max-width: 767px) {
  .fatfooter__tab__container {
    padding-top: 1rem;
    padding-bottom: 1.25rem;
  }
}
@media (max-width: 576px) {
  .fatfooter__tab__container {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
  }
}
.fatfooter__content__wrapper {
  background-color: #0066b9;
}
@media (max-width: 767px) {
  .fatfooter__content__wrapper {
    display: none;
  }
}
.fatfooter__tab {
  display: inline-block;
  padding: 0.75rem 0 0.5rem;
}
@media (max-width: 576px) {
  .fatfooter__tab {
    font-size: 21px;
    line-height: 24px;
    font-weight: bold;
    width: 50%;
    padding: 1rem 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .fatfooter__tab:first-child, .fatfooter__tab:first-child + .fatfooter__tab {
    border-bottom: 1px dotted #e8eef3;
  }
  .fatfooter__tab:first-child, .fatfooter__tab:nth-child(3) {
    border-right: 1px dotted #e8eef3;
  }
}
@media (min-width: 577px) {
  .fatfooter__tab {
    transition: 0.3s;
    padding: 1rem 2.25rem;
    font-size: 17px;
    line-height: 20px;
    font-weight: bold;
    color: white;
    cursor: pointer;
    text-decoration: none !important;
  }
  .fatfooter__tab--current {
    background-color: #0066b9;
  }
  .fatfooter__tab:not(.fatfooter__tab--current):hover {
    background-color: #00467f;
  }
}
@media (min-width: 577px) {
  .fatfooter__tab {
    padding: 1rem 1.5rem;
  }
}
.fatfooter__content {
  display: none;
  transition: 0.3s;
  padding-top: 2rem;
  padding-bottom: 2rem;
  font-size: 15px;
  line-height: 16px;
}
.fatfooter__content--current {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.fatfooter__content__blurb {
  line-height: 18px;
  margin-bottom: 1.5rem;
}
.fatfooter__linklist {
  list-style-type: none;
  padding-left: 0;
}
.fatfooter__linklist li {
  padding-bottom: 1.5rem;
}
.fatfooter__linklist li:last-of-type {
  padding-bottom: 0;
}
.commonfooter__catchall__wrapper {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}
@media (min-width: 768px) {
  .commonfooter__catchall__wrapper {
    font-size: 14px;
    line-height: 16px;
  }
}
@media (min-width: 768px) {
  .commonfooter__catchall > * {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
  }
}
@media (max-width: 576px) {
  .commonfooter__catchall > .mb-3 {
    margin-bottom: 1.5rem !important;
  }
}
.commonfooter__info__wrapper {
  color: #373a3c;
  background-color: white;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  font-size: 12px;
  line-height: 13px;
}
.commonfooter__info__wrapper a {
  color: #373a3c;
}
html body #page .commonfooter__info__wrapper a:focus,
html body #page .commonfooter__info__wrapper a:hover {
  color: #373a3c;
  text-decoration: underline !important;
}
@media (min-width: 768px) {
  .commonfooter__socialmedia__contactbutton {
    padding: 0.75rem 1rem;
    margin-left: 2.5rem;
    font-size: 17px;
    line-height: 20px;
  }
  .commonfooter__socialmedia,
  .commonfooter__contact {
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
  }
}
@media (max-width: 576px) {
  .commonfooter__socialmedia__contactbutton {
    margin-bottom: 0.5rem !important;
  }
}
.commonfooter__socialmedia__list {
  padding-left: 0rem;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .commonfooter__socialmedia__list {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .commonfooter__socialmedia__list {
    display: inline-block;
    border-right: 1px solid #0066b9;
    margin-right: 1rem;
    padding-right: 1rem;
  }
}
.commonfooter__socialmedia__list a {
  display: block;
  height: 1.6rem;
  width: 1.5rem;
  background-position: center;
  background-repeat: no-repeat;
}
.commonfooter__socialmedia__list a:hover {
  transform: scale(1.1);
}
.commonfooter__socialmedia__list li {
  padding-right: 0.666rem;
  display: inline-block;
}
.commonfooter__socialmedia__list li:last-child {
  padding-right: 0;
}
.commonfooter__socialmedia__list .facebook a {
  background-image: url("../img/facebook.svg");
}
.commonfooter__socialmedia__list .twitter a {
  background-image: url("../img/twitter.svg");
}
.commonfooter__socialmedia__list .youtube a {
  background-image: url("../img/youtube.svg");
  width: 1.8rem;
}
.commonfooter__socialmedia__list .linkedin a {
  background-image: url("../img/linkedin.svg");
  width: 1.8rem;
}
.commonfooter__socialmedia__list .instagram a {
  background-image: url("../img/instagram.svg");
}
.commonfooter__socialmedia__link {
  text-decoration: underline;
}
.commonfooter__socialmedia__link:hover, .commonfooter__socialmedia__link:focus {
  text-decoration: none;
}
@media (max-width: 767px) {
  .commonfooter__socialmedia__link {
    display: block;
  }
}
@media (max-width: 576px) {
  .commonfooter__socialmedia__link {
    margin-bottom: 1.5rem !important;
  }
}
.commonfooter__separatedlist {
  padding-left: 0;
  margin-bottom: 0;
}
.commonfooter__separatedlist li {
  display: inline-block;
}
.commonfooter__separatedlist li::after {
  content: "|";
  color: #0066b9;
  padding-left: 1rem;
  padding-right: 1rem;
}
.commonfooter__separatedlist li:last-of-type::after {
  display: none;
}
@media (max-width: 576px) {
  .commonfooter__separatedlist li:nth-of-type(2)::after {
    display: none;
  }
}
